ArcGIS 10.6.1 error after Oracle 18c upgrade

In ESRI ArcGIS Geodatabase environment its very important to maintain your product life-cycle support. ArcGIS 10.6.1 is compatible with Oracle 18c ….however when you upgrade both environments (ArcSDE & Oracle)  and attempt to connect through ArcGIS Desktop , the following error will be thrown:

 

DBMS error[Unkown errorNo extended error]

arcgis_error

This is a known bug by ESRI, the solution is to apply the following patch on your ArcGIS Desktop software:

https://support.esri.com/en/download/7675